class CreateEmailAccounts < ActiveRecord::Migration[5.2]
  def change
    create_table :email_accounts do |t|
      t.string :name
      t.string :presented_name
      t.string :adress
      t.integer :port
      t.string :domain
      t.string :user_name
      t.string :password
      t.integer :authentication
      t.boolean :e_starttls_auto

      t.timestamps
    end
  end
end
